Permissions Plugin Bloquer certains pnj Shopkeepers dans une zone

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 869
32
290
217
18
Mìlhüsa
Bonjour,

Quelles versions de Shopkeepers et de WorldGuard utilises-tu ?

Cordialement,
ShE3py.
 

Lubin_

Massacreur de zombies
19 Juillet 2017
113
1
80
Ok je vais voir ça ! (Et je voulais être sur, c’est pour ça que j’ai demandé)

Alors,
Shopkeeper : 2.12.0
World Guard : 7.0.4
LuckPerms en bonus : 5.2.35
Et Minecraft : 1.16.4
 
Dernière édition par un modérateur:

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 869
32
290
217
18
Mìlhüsa
Essaye de mettre à jour LuckPerms à tout hasard, les autres plugins sont à jour.

Donc si je résume, tu peux faire
Code:
/rg flag -w "world" <nom de la région> allow-shop deny

Et ça t'empêche d'ouvrir les shops en op, mais pas en deop ?
 

Lubin_

Massacreur de zombies
19 Juillet 2017
113
1
80
Non justement ce flag ne fait rien en fait. Même en deop je peux les ouvrir et c’est ça le problème. Et ouais j’essayerai de mettre à jour Luck Perms.
 

Lubin_

Massacreur de zombies
19 Juillet 2017
113
1
80
Ah oui effectivement c'était sur False. Ça devrait surement être ça alors. Je testerai tout à l'heure.